html, body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

img { -ms-interpolation-mode: bicubic; }

ul {
	margin: 0;
	padding: 0;
}
div.page-wrapper {
	background-color: #F9F7F4;
	position: relative;
	min-height: 100%;
}
div.container {
	position: relative;
	width: 960px !important;
	margin: 0 auto;
	padding: 0;
}
div#sidebar {
	float: left;
	width: 200px;
}
div#main-content {
	float: right;
	width: 740px;
}
div.content-box {
	margin-bottom: 30px !important;
}

/* 水平方向のボックス */
.horizontal-box-group {
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
	*zoom: 1;
}
.horizontal-box-group:before,
.horizontal-box-group:after {
  display: table;
  line-height: 0;
  content: "";
}
.horizontal-box-group:after {
  clear: both;
}

.horizontal-box-group .horizontal-box {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	min-height: 1px;
}
.horizontal-box-last {
	margin-right: 0 !important;
}
* html .horizontal-box {
}

/* 枠線ありのボックス */
div.border-box {
	padding: 0;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 3px #ddd, -2px 2px 3px #ddd, 2px -2px 3px #ddd, -2px -2px 3px #ddd;
}
div.border-box .border-box-head {
	position: relative;
	z-index: 5;
	*zoom :1;
	padding: 0 0 0 90px;
	margin: 0 0 10px;
	line-height: 60px;
	height: 60px;
	background: url(../img/home/border_box_h3_bg.jpg) repeat-x bottom;
	color: #00ACE6;
	border-bottom: 1px solid #CCCCCC;
}
div.border-box .border-box-head:after {
	position: absolute;
	z-index: 10;
	content: url(../img/border_box_head_icon.png);
	width: 80px;
	height: 58px;
	bottom: 1px;
	left: 0px;
}
div.border-box .border-box-head span {
	position: absolute;
	bottom: 0;
	right: 10px;
	line-height: auto;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
}
div.border-box div.border-box-inner {
	margin: 20px;
}

/* 見出し */
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: auto;
	line-height: 1.0;
}
.section-head {
	background-image: url(../img/section_head_icon_blue.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	background-color: #C6E1FD;
	margin: 0 0 10px;
	padding-left: 40px;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 40px;
	border-bottom: 2px solid #999999;
}
.section-head-pink {
	background-image: url(../img/section_head_icon_pink.png);
	background-color: #FFD0D0;
}

.headding {
	margin:0 0 15px 0;
	line-height: 40px;
	padding-left: 15px;
	color:#FFF;
	text-shadow:1px 1px 2px #333;
	box-shadow:0 2px 3px rgba(0, 0, 0, 0.4) , inset 0 0 50px rgba(0, 0, 0, 0.1) ;
	position:relative;
}
.headding-blue {
	background: #1d8ade; /* Old browsers */
	background: -moz-linear-gradient(left, #1d8ade 0%, #53a2e2 50%, #1d8ade 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1d8ade), color-stop(50%,#53a2e2), color-stop(100%,#1d8ade)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* IE10+ */
	background: linear-gradient(left, #1d8ade 0%,#53a2e2 50%,#1d8ade 100%); /* W3C */
}
.headding-pink {
	background: #FF6699; /* Old browsers */
	background: -moz-linear-gradient(left, #FF6699 0%, #F9C 50%, #FF6699 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FF6699), color-stop(50%,#F9C), color-stop(100%,#FF6699)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #FF6699 0%,#F9C 50%,#FF6699 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #FF6699 0%,#F9C 50%,#FF6699 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #FF6699 0%,#F9C 50%,#FF6699 100%); /* IE10+ */
	background: linear-gradient(left, #FF6699 0%,#F9C 50%,#FF6699 100%); /* W3C */
}
.headding:before {
	content: ' ';
	position: absolute;
	width: 5px;
	height: 34px;
	top: 3px;
	left: 3px;
	background: #FFFFFF;
}

.check-hedding {
	background: url(../img/check_mark.png) no-repeat;
	margin-bottom: 5px;
	padding-left: 46px;
	line-height: 40px;
	font-size: 1.4em;
}

.text-blue {
	color: #00AEE7
}

/* 各ページのメインビジュアル */
div.page-visual {
	position: relative;
	*zoom :1;
}
div.page-visual img {
	width: 100%;
}
div.page-visual p {
	position: absolute;
	left: 20px;
	bottom: 10px;
	width: 450px;	
}


/* パンくずリスト */
.breadcrumb {
	background-color: #DFEFFF;
	font-weight: normal;
	color: #666666;
}
.breadcrumb .active,
.breadcrumb a {
	color: #3399FF;
}
.breadcrumb a:hover {
	color: #0066FF;
}


/* aタグ */
a:hover {
	text-decoration: none;
}
/* 画像リンクhover時に透明化 */
a.hov:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/**/
a.link-button {
	display: block;
	border: 2px solid #FF9900;
	border-radius: 5px;
	margin: 0 5px;
	padding-left: 50px;
	line-height: 50px;
	text-align: left;
	color: #FF6600;
	font-weight: bold;
	font-size: 1.1em;
	background: url(../img/link_button_bg.png) no-repeat #FFFFCC -10px -25px;
}
a.link-button:hover {
	background-color: #E6F7FF;
}

/* インデント */
.notes1 {
	
 margin-left:1em;
 margin-bottom: 10px;
 text-indent:-1em;
 text-align: justify;
}


/*----------------------------------------------------------
 フォーム関連
----------------------------------------------------------*/	
/* エラー表示 */
div.valid-err {
	color: #FF0000;
	margin-top: 5px;
}
/* 必須項目 */
.req {
	background: url(../img/check_mini.png) no-repeat;
}
/* カート */
table.cart-table th,
table.cart-table td {
	vertical-align: middle;
	text-align: center;
}
table.cart-table thead th {
	text-align: center;
}
table.cart-table td.price,
table.cart-table tr.prices td {
	text-align: right;
}
table.cart-table tr.prices td {
	background-color: #FFFFCC
}
table.cart-table .price {
}
table.cart-table .price .discount {
	color: #F00;
	font-size: 0.9em;
}

div.cart-privacy {
	height: 400px;
	overflow: auto;
}
div.payment-box,
div.receipt-box {
	margin-top: 10px;
}

div.payment-msg {
	margin: 10px 50px;
}
span.confirm-val {
	display: inline-block;
	margin-top: 5px;
}


/*----------------------------------------------------------
 clearfix
----------------------------------------------------------*/	
.clearfix:after {
	content: ".";	/* 新しい要素を作る */
	display: block;	/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*---------------------------------------------------
 ヘッダー
----------------------------------------------------*/
header {
	height: 150px;
	background: url(../img/header/header_bg.png) repeat-x #00AEE7;
	margin-bottom: 20px;
}
header h1 {
	font-size: 12px;
	line-height: 28px;
	margin: 0;
	padding: 0;
}

header .header-logo {
	color: #FFFFFF;
	margin-bottom: 10px;
	padding-top: 5px;
}
header .header-logo span {
	font-size: 0.9em;
}

header nav {
	background-color: #FFFFFF;
	border-radius: 5px;
	margin: 0;
	padding: 5px 15px;
}
header nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
header nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}
header img.header-contact {
	position: absolute;
	width: 500px;
	right: 0;
	top: 0;
}


/*---------------------------------------------------
 フッター
----------------------------------------------------*/
footer {
	position: relative;
	background: url(../img/footer/footer_top_bg.gif) repeat-x top #3E3E3E;
	color: #FFFFFF;
	padding-top: 20px;
	*zoom: 1;
}
div.footer-menu {
	width: 200px;
	margin-right: 20px;
}
div.footer-menu  h4 {
	background-color: #00ADE7;
	text-align: left;
	padding: 5px;
	margin: 0 0 10px;
	font-size: 0.9em;
}
div.footer-menu  h4 a {
	color: #FFFFFF;
}
div.footer-menu  h4 a:hover {
	color: #FFFF00;
}
div.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.footer-menu ul li {
	background: url(../img/footer/footer_arrow_blue.png) no-repeat 0 0;
	padding-left: 15px;
	font-size: 0.85em;
	line-height: 18px;
	margin-bottom: 3px;
}
div.footer-menu ul li a {
	color: #FFFFFF;
}
div.footer-menu ul li a:hover {
	color: #00ADE7;
}
div.site-data {
	float: right !important;
	width: 260px;
	border: 5px solid #00ADE7;
	padding: 5px;
	text-align: left;
	background-color: #F0F0F0;
	color: #333333;	
}
div.site-data span,
div.site-data p {
	font-size: 0.8em;
	margin-left: 5px;
}
div.site-data address {
	margin-left: 5px;
	margin-bottom: 5px;
}
div.site-data img {
	margin-bottom: 2px;
}

/* ページトップボタン */
.pagetop {
	width: 60px;
	position: fixed;
	bottom: -40px;
	right: 50%;
	margin-right: -550px;
}
.pagetop a {
	display: block;
	width: 60px;
	height: 40px;
	background-color: #3399FF;
	border-radius: 8px 8px 0 0;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 40px;
}


/*---------------------------------------------------
 サイドバー
----------------------------------------------------*/
div#sidebar {}
div#sidebar .sidebar-box {
	margin-bottom: 20px;
}
div#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#sidebar ul li {
	margin-bottom: 5px;
}

div#std-menu {
	background-color: #EEEEEE;
}
div#std-menu nav {
	margin: 0 10px;
	padding: 0;
}
div#std-menu nav ul {
	background-color: #FFFFFF;
}
div#std-menu nav ul li {
	border-top: 1px dotted #999999;
	padding: 0;
	margin: 0;
}
div#std-menu nav ul li:last-child {
	border-bottom: 1px dotted #999999;
}
div#std-menu nav ul li a {
	display: block;
	padding-left: 20px;
	line-height: 24px;
	background-image: url("../img/arrow_orange.png");
	background-repeat: no-repeat;
	background-position: 5px 3px;
	color: #FF9900;
}
div#std-menu nav ul li a:hover {
	background-color: #CCCCCC;
	color: #FFFFFF;
}

div#kit-menu {
	/*background-color: #EEEEEE;*/
	background-color: #FFFFFF;
}
div#kit-menu nav {
	width: 180px;
	margin: 0 auto 5px;
	padding: 0;
}
div#kit-menu nav ul {
	background-color: #FFFFFF;
}
div#kit-menu nav ul li {
	line-height: 30px;
	padding: 0;
	margin: 0;
}
li.kit-list-head {
	padding-left: 10px !important;
}
nav.kit-list-woman ul li {}
nav.kit-list-man ul li  {}
nav.kit-list-osusume ul li  {}
nav.kit-list-woman ul li a,
nav.kit-list-man ul li a,
nav.kit-list-osusume ul li a {
	display: block;
	padding-left: 20px;
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
nav.kit-list-woman ul li a {
	border-bottom: 2px dotted #FF6699;
	color: #FF6699;
	background-image: url("../img/arrow_pink.png");
}
nav.kit-list-man ul li a {
	border-bottom: 2px dotted #00ADE7;
	background-image: url("../img/arrow_blue.png");
}
nav.kit-list-osusume ul li a {
	border-bottom: 2px dotted #FF9900;
	color: #FF9900;
	background-image: url("../img/arrow_orange.png");
}
nav.kit-list-woman ul li a:hover {
	background-color: #FFF0F0;
}
nav.kit-list-man ul li a:hover {
	background-color: #DFF3FF;
}
nav.kit-list-osusume ul li a:hover {
	background-color: #FFFBEE;
}

nav.kit-list-select ul li {
	margin-bottom: 5px !important;
}

li.kit-more a {
	background-position: 65px 5px !important;	
	padding-left: 80px !important;
}

li.non-arrow a {
	padding: 0 !important;
	margin: 0;
	background-image: none;
	border: none !important;
}


/*div#order-kit-menu {
	background-color: #BDE3F7;
	padding-bottom: 5px;
}
div#order-kit-menu nav {
	margin: 0 10px;
}*/

ul.general-menu {
	font-size: 0.9em;
}
ul.general-menu li {
	line-height: 18px;
	background: url(../img/arrow_pink.png) no-repeat;
	padding-left: 15px
}
div.dantai-order {
	border: 1px solid #CCCCCC;
	font-size: 0.9em;
	background-color: #FFF;
}
div.dantai-order img {
	border-bottom: 1px solid #CCCCCC;
}
div.dantai-order > div {
	padding: 5px;
	color: #333333;
}

.mark {}
.mark ul {}
.mark ul li {
	float: left;
	margin: 5px;
}


/* カレンダー */
table.cal-table {
	width: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
}
table.cal-table th,
table.cal-table td {
	border: 1px solid #CCCCCC;
	font-weight: normal;
}
table.cal-table th {
	background-color: #E8E8E8;
}
table.cal-table td {
	text-align: center;
}
table.cal-table th.cal-red {
	background-color: #FFECEC;
}
table.cal-table th.cal-blue {
	background-color: #E1F0FF;
}
table.cal-table th.cal-red,
table.cal-table td.cal-red {
	color: #FF0000;
}
table.cal-table th.cal-blue,
table.cal-table td.cal-blue {
	color: #0099FF;
}


/*---------------------------------------------------
 トップページ
----------------------------------------------------*/
/* ポイント */
div.point-box {
	width: 167px;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	height: 240px;
	border-radius: 5px;
	border: 5px #CCCCCC solid;
}
div.point-security {
	border: 5px #00AEE7 solid;
}
div.point-privacy {
	border: 5px #FF9966 solid;
}
div.point-safety {
	border: 5px #FF9999 solid;
}
div.point-box .point-box-heading {
	width: 100%;
}
div.point-box .point-box-body {
	margin-bottom: 5px;
	padding: 0 5px;
}
div.point-box .point-box-body p {
	text-align: justify;
}

/* 特徴 */
div.feature-box {
	width: 359px;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	padding: 2px;
	margin: 0;
	background-color: #FFF;
}
div.feature-box h3 {
	position: relative;
	margin: 0;
	padding: 0 0 0 20px;
	border-bottom: 2px solid #3399FF;
	line-height: 34px;
	color: #3399FF;
}
div.feature-box h3:before {
	position: absolute;
	background-color: #3399FF;
	width: 10px;
	height: 32px;
	border-radius: 3px;
}
div.feature-box .feature-box-cont {
	position: relative;
	margin: 4px;
}
div.feature-box .feature-box-cont img {
	float: left;
}
div.feature-box .feature-box-cont p {
	padding-left: 125px;
	font-size: 0.9em;
	text-align: justify;
}
div.feature-box .feature-box-cont .btn {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* お知らせ */
div#infomation-area {
	float: left;
	width: 500px;
}
div#infomation {
	height: 240px;
	max-height: 240px;
	overflow: auto;
}
div#infomation h3:after {
	content: url(../img/home/news_img.png);
}
dl.infomation-list {
	font-size: 1.1em;
	margin: 0 5px;
}
dl.infomation-list dt {
	background: url(../img/home/infomation_icon.gif) no-repeat 5px 2px;
	text-align: left !important;
	padding-left: 25px;
	width: 80px;
	margin: 0;
}
dl.infomation-list dd {
	margin: 0 0 5px;
	padding-left: 120px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #CCCCCC;
}
div#middle-menu-area {
	float: right;
	width: 230px;
}
div#middle-menu-area img {
	margin-bottom: 15px;
}

/* 人気キット */
div#ninki-kit {}
div#ninki-kit h3:after {
	content: url(../img/home/osusume_img.png);
	width: 80px;
	height: 74px;
}
div.ninki-kit-body {
	margin: 0 10px;
}
div.ninki-list {
	width: 230px;
	border: 1px solid #FF6600;
	border-radius: 10px;
	background-color: #FFF8F4;
	margin-bottom: 20px;
}
div.ninki-list-man {
	background-color: #ECF9FF;
	border: 1px solid #00ADE7;
}
div.ninki-list-woman {
	background-color: #FFEEEE;
	border: 1px solid #FF6699;
}
div.ninki-kit-box {
	text-align: center;
	padding: 2px 2px 5px;
	margin: 0 7px 20px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
div.ninki-list h5 {
	background-color: #FF9900;
	margin: 0;
	padding: 0;
	line-height: 2.0;
	color: #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
div.ninki-list-man h5 {
	background-color: #3399FF
}
div.ninki-list-woman h5 {
	background-color: #FF99CC
}
div.ninki-kit-box img {
	width: 100%;
	margin-bottom: 5px;
}
h5.ninki-kit-btn {
	cursor: pointer;
}

/*---------------------------------------------------
 性病郵送検査とは
----------------------------------------------------*/
div.kensa-kit-box {
	height: 410px;
	margin-bottom: 10px;
	text-align: center;
}
div.kensa-kit-box h4 {
	text-align: center;
	font-size: 1.2em;
	background-color: #00AEE7;
	color: #FFFFFF;
	line-height: 26px;
}
div.kensa-kit-box p {
	text-align: left;
}
div.kensa-kit-box dl {
	font-size: 0.9em;
}
div.kensa-kit-box dl dt {
	text-align: center;
	background-color: #CCCCCC;
}
div.kensa-kit-box dl dd {
	text-align: left;
}

/*---------------------------------------------------
 提携医療機関
----------------------------------------------------*/
div.caution-box {
	border: 2px solid #F60;
	padding: 5px;
}
div.caution-box p {
	margin: 5px 5px 0;
}

.HiddenClinic {
    position: relative;
}
.HiddenClinic:after {
    position: absolute;
    display: inline-block;
    content: '非公開医院';
    line-height: 2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    right: 6px;
    top: 6px;
    background: #FFAE00;
    color: white;
    border-radius: 3px;
}

/*---------------------------------------------------
 ご利用規約やプライバシーポリシーなど
----------------------------------------------------*/
div.rule-box {
	margin: 0 30px;
	padding: 20px;
	border: 1px solid #CCCCCC
}
div.rule-box ul,
div.rule-box ol {
}
div.rule-box ul {
	margin-left: 10px;
}
div.rule-box ul li,
div.rule-box ol li {
	margin-bottom: 20px;
}
div.rule-box ul li dl,
div.rule-box ol li dl {
	margin-top: 10px;
}
div.rule-box ol li dl dt,
div.rule-box ol li dl dd {
	margin-bottom: 5px;
}
/*---------------------------------------------------
 FAQ
----------------------------------------------------*/
dl.faq {}
dl.faq dt {
	padding-left: 10px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #999999;
	font-size: 1.1em;
}
dl.faq dd {
	margin-bottom: 20px;
	margin-left: 40px;
}


/*---------------------------------------------------
 郵送検査の流れ
----------------------------------------------------*/
div.flow-box {
	margin: 0 10px 20px;
	padding: 10px;
	border: 1px solid #EAEAEA;
	border-radius: 5px;
}
div.flow-box figure {
	float: right;
}
div.flow-box div.flow-desc {
	padding-right: 190px;
}
div.flow-box div.flow-desc h4 {
	border-bottom: 2px dotted #00AEE7;
	margin: 0 0 10px;
	padding: 5px;
}


/*---------------------------------------------------
 検査キットの説明
----------------------------------------------------*/
.kit-navi {
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.kit-navi h4{
	text-align: center;
	color: #3366FF;
	margin: 0;
	padding: 0;
	line-height: 1.6;
}
.kit-box {
	margin: 0 10px 10px;
}
.kit-box ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.kit-box ul li {
	margin-bottom: 5px;
}
.kit-box .how_to_use {
	position: relative;
	margin-bottom: 10px;
	border: 10px solid #EEEEEE;
	padding: 5px;
}
.kit-box .how_to_use img.use-flow-no {
	position: absolute;
	top: 0;
	left: 0;
}
.kit-box .how_to_use img.use-img {
	padding: 5px;
	border: 1px solid #EEEEEE;
	margin-right: 10px;
}

/*---------------------------------------------------
 さくら検査研究所が選ばれる理由
----------------------------------------------------*/
.reason-box {
	margin: 0 10px 20px;
	padding: 5px;
	border: 10px solid #dedede;
	border-radius: 10px;
}
.reason-box img.reason-no {
	float: left;
}
.reason-box .reason-box-body {
	padding-left: 160px;
}
.reason-box .reason-box-body h3 {
	color: #00AEE7;
}


/*---------------------------------------------------
 団体申込
----------------------------------------------------*/
dl.dantai {}
dl.dantai dt {
	background: url(../img/check_mark.png) no-repeat;
	margin-bottom: 5px;
	padding-left: 46px;
	line-height: 40px;
	font-size: 1.4em;
}
dl.dantai dd {
	margin-left: 46px;
	margin-bottom: 10px;
}
dl.dantai dd .thumbnail {
	border: none;
	/*background-color: #DFEFFF;*/
	text-align: center;
	height: 300px;
}
dl.dantai dd .thumbnail h5 {
	padding: 0;
	margin: 0 0 5px;
	line-height: 1.5;
	background-color: #FFCC66;
}
dl.dantai dd .thumbnail img {
	margin-bottom: 10px;
}
dl.dantai dd .thumbnail p {
	text-align: left;
}


/*---------------------------------------------------
 症状から検査キット
----------------------------------------------------*/
div.symptom-box {
	margin: 0 10px 20px
}
div.symptom-box table th {
	width: 70%;
}
div.modal-kit-box .modal-header{
	background-color: #FFEBD7;
}
div.modal-kit-box .modal-footer {
	background-color: #F3F3F3;
}
div.modal-kit-box .price {
	text-align: right;
	color: #FF0000;
	margin-bottom: 10px;
	font-size: 1.4em;
}
div.modal-kit-box .price strong {
	font-size: 1.6em;
	margin-right: 5px;
}
div.modal-kit-box.kit-woman .modal-header{
	background-color: #FFE1E1;
}
div.modal-kit-box.kit-man .modal-header{
	background-color: #D9ECFF;
}


/*---------------------------------------------------
 性感染症について
----------------------------------------------------*/
.std-box {}
.std-box {}

.std-data-box {
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-bottom: 10px;
}
.std-data-box h4.std-data-heading {
	cursor: pointer;
	background-color: #FFCC66;
	color: #333333;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 1.5;
}
.std-data-box .std-data-body {
	margin: 10px 5px 0;
}
.std-box .std-item-box {
	position: relative;
	background: linear-gradient(#FFF, #EEE);
	height: 380px;
	margin-bottom: 10px;
	*zoom: 1;
}
.std-box .std-item-box h5 {
	background-color: #CCCCCC;
	color: #333333;
	line-height: 1.5em;
	margin: 5px 0;
	font-weight: bold;
	font-size: 1.1em;
	text-align: center;
}
.std-box .std-item-box img {
	width: 100%;
}
.std-box .std-item-box div.text-center {
	position: absolute;
	bottom: 10px;
	left: 19px;
}


/*---------------------------------------------------
 商品一覧
----------------------------------------------------*/
.list-btn {}
.list-btn ul {
	list-style-type: none;
}
.list-btn ul li {
	float: left;
	margin-right: 10px;
}
.item-list {
	margin-top: 20px;
	padding: 0 10px;
}
.item-list-box {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.item-list-box h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 5px 10px;
	line-height: 1.5;
	background: url(../img/bg_slash_gray.png);
	color: #333;
}
.item-list-box h4.orange-bg {
	background: url(../img/bg_slash_orange.png);
}
.item-list-box h4.blue-bg {
	background: url(../img/bg_slash_blue.png);
}
.item-list-box h4.pink-bg {
	background: url(../img/bg_slash_pink.png);
}
.item-list-box .price {
	text-align: right;
	font-size: 1.2em;
	line-height: 1.5;
}
.item-list-box .price strong {
	font-size: 1.6em;
	color: #FF0000;
	margin-right: 5px;
}
.target-std {
	border: 1px solid #CCCCCC;
	padding: 0;
	margin-bottom: 5px;
}
.target-std > div {
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 2.0;
	background-color: #EAEAEA;
	color: #333333;
}
.target-std ul{
	list-style-type: none;
	margin: 5px;
	padding: 0;
}
.target-std ul li {
	float: left;
	margin: 3px;
	display: inline-block;
}


/*---------------------------------------------------
 商品詳細
----------------------------------------------------*/
.item-detail {}
.item-detail img.item-img {
	margin-bottom: 20px;
}
.item-detail .item-price {
	color: #FF0000;
	font-weight: bold;
	font-size: 1.5em;
	text-align: right;
	line-height: 50px;
}
.item-detail .item-price span {
	color: #333333;
	font-size: 0.7em;
}
.item-detail .item-price strong {
	font-size: 1.8em;
}
.item-detail table.item-data {
	font-size: 0.9em;
}
.item-detail table.item-data th {
	width: 30%;
	font-weight: normal;
	background: url(../img/bg_slash_orange.png) #D9D9D9;
	vertical-align: middle;
}
.item-detail table.item-data td ul.koumoku {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.item-detail table.item-data td ul.koumoku li {
	float: left;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 5px;
	white-space: nowrap
}

div.kensa-flow {
	margin: 0 10px 20px;
	background: url(../img/item/arrow.gif) no-repeat 0 120px;
}
div.kensa-flow.kensa-flow-last {
	background: none;
}
div.kensa-flow-headding {
	position: relative;
	border-top: 5px solid #CCCCCC;
	margin-bottom: 10px;
}
div.kensa-flow-headding h5 {
	position: absolute;
	top: 0;
	left: 75px;
	font-size: 1.8em;
	font-weight: bold;
	color: #666666;
	line-height: 50px;
	
}
div.kensa-flow-headding p {
	position: absolute;
	top: 60px;
	left: 75px;
}
div.kensa-flow-headding {
}
div.kensa-flow-body {
	margin-left: 80px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding: 10px;
	border-radius: 5px;
}
div.kensa-flow-body h6 {
	margin: 0 0 10px 0;
	padding: 2px 8px 2px 24px;
	border-top: 2px dotted #FF6600;
	border-bottom: 2px dotted #FF6600;
	background: url(../img/arrow_orange.png) no-repeat 10px 13px #FFFFFF;
	color: #666666;
	line-height: 40px;
	font-size: 1.4em;
	font-weight: bold;
}
div.kensa-flow-body img {
	margin-bottom: 5px;
}
div.kensa-flow-body .desc {
}


/*---------------------------------------------------
 性感染症について
----------------------------------------------------*/
dl.std-lead {}
dl.std-lead dt {
	color: #0066FF;
}
dl.std-lead dd {
	margin-bottom: 10px;
}


/*---------------------------------------------------
 サイトマップ
----------------------------------------------------*/
.sitemap-box {
	margin-bottom: 30px;
}
.sitemap-box ul {
	list-style-type: none;
	padding: 0;
	margin-left: 30px;
}
.sitemap-box ul li {
	margin-bottom: 10px;
}
.sitemap-box > ul > li {
	background: url(../img/arrow_blue.png) no-repeat #FFFFFF;
	padding-left: 20px;
}


/*----------------------------------------------------------
 CKeditor 対応
----------------------------------------------------------*/	
.cke .cke_editable
{
	font-size: 13px;
	line-height: 1.6em;
}

.cke blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.cke .cke_contents_ltr blockquote
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.cke .cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}

.cke a
{
	color: #0782C1;
}

.cke ol,
.cke ul,
.cke dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* preserved spaces for list items with text direction other than the list. (#6249,#8049)*/
	padding: 0 40px;
}

.cke h1,
.cke h2,
.cke h3,
.cke h4,
.cke h5,
.cke h6
{
	font-weight: normal;
	line-height: 1.2em;
}

.cke hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}

.cke img.right {
    border: 1px solid #ccc;
    float: right;
    margin-left: 15px;
    padding: 5px;
}

.cke img.left {
    border: 1px solid #ccc;
    float: left;
    margin-right: 15px;
    padding: 5px;
}

.cke img:hover {
	opacity: .9;
	filter: alpha(opacity = 90);
}

.cke pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
}

.cke .marker {
    background-color: Yellow;
}
